fate: kerndeint requires gpl